











      INTEGER       JMLDNB, JMLGWD, JMLNXT, JMLPCK(100,100), 
     +              JMLUCT(100)
      CHARACTER*20  JMLPNM(100)
      CHARACTER*80  JMLDIR


      COMMON /JMOL01/ JMLDIR

      COMMON /JMOL02/ JMLPCK, JMLDNB, JMLUCT, JMLGWD, JMLNXT

      COMMON /JMOL03/ JMLPNM
